/* welcome */
.welcome {
  margin-top: 84px;
  background-color: #FDFDF3;
  color: #361d45;
  font-size: 120px;
  padding: 100px 0px;
}
.welcome img {
  max-width: 300px;
}

/* marquee */
.pfp {
  width: 100%;
  overflow: hidden;
  background-color: #BF83E5;
  white-space: nowrap;
  padding: 40px 0px;
}
.pfp img {
  height: 200px;
  width: 200px;
  margin-left: -3px;
}
.marquee-left {
  animation: scroll-left 15s linear infinite;
  margin-bottom: 40px;
}
.marquee-right {
  animation: scroll-right 15s linear infinite;
}
@keyframes scroll-left {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-200%);
  }
}
@keyframes scroll-right {
  0% {
    transform: translateX(-200%);
  }
  100% {
    transform: translateX(100%);
  }
}

/* credit */
.credit {
  color: #FFF;
  background-color: #FE80BF;
  padding-top: 60px;
  padding-bottom: 60px;
}
.credit p {
  font-size: 70px;
}
.credit .col {
  font-size: 2rem;
}
.credit img {
  width: 200px;
  height: 200px;
}
.credit a {
  color: #FFF;
}
.credit .twitter {
  padding-top: 30px;
}
.credit .discord {
  padding-top: 50px;
}

/* mobile friendly */
@media (max-width: 767px) {
  .welcome {
    font-size: 90px;
    padding: 50px 0px;
  }
  .credit p {
    font-size: 50px;
  }
  .credit .col {
    font-size: 1.4rem;
  }
  .credit img {
    width: 120px;
    height: 120px;
  }
  .credit img.twit_logo {
    margin-bottom: 20px;
  }
  .credit .twitter {
    padding-top: 5px;
  }
  .credit .discord {
    padding-top: 25px;
  }
}
